
@media screen\0 {



	/*All icons*/
	.ion-easel,.ion-settings, .ion-document-text,.ion-android-person-add,.ion-ios-search-strong,.ion-network,.ion-ios-calendar-outline,.ion-shuffle,.ion-ios-information{
		position: relative;
	}
	.ion-easel:before,.ion-settings:before, .ion-document-text:before,.ion-android-person-add:before,.ion-ios-search-strong:before,.ion-network:before,.ion-ios-calendar-outline:before,.ion-shuffle:before,.ion-ios-information:before,.max-content-width.bar .ion-arrow-down-c:before,	.ion-ios-chatbubble-outline:before,	.ion-ios-locked-outline:before{
		content: "";
		height:25px !important;
		width: 25px !important;
		font-size: 0;
		top:-18px !important;
		position: absolute;
		left: 0;
		background-image: url('../img/ie_icons/easel.svg') center no-repeat transparent !important;
		background-size: 100% auto !important;
	}
	.ion-easel:before{
		background: url('../img/ie_icons/easel.svg');
	}
	.ion-settings:before{
		background-image: url('../img/ie_icons/settings.svg');
	} 
	.ion-document-text:before{
		background-image: url('../img/ie_icons/document-text.svg');
	}
	.ion-android-person-add:before{
		background-image: url('../img/ie_icons/android-person-add.svg');
	}
	.ion-ios-search-strong:before{
		background-image: url('../img/ie_icons/ios-search-strong.svg');
	}
	.ion-network:before{
		background-image: url('../img/ie_icons/network.svg');
	}
	.ion-ios-calendar-outline:before{
		background-image: url('../img/ie_icons/ios-calendar-outline.svg');
	}
	.ion-shuffle:before{
		background-image: url('../img/ie_icons/shuffle.svg');
	}
	.ion-ios-information:before{
		background-image: url('../img/ie_icons/ios-information.svg');
	}

	.max-content-width.bar .ion-arrow-down-c:before{
		width: 30px !important;
		height: 30px !important;
		font-size: 0 !important;
    top:40px !important;
 		background-size: 100% auto !important;
		background-image: url('../img/ie_icons/arrow-down-c.svg');

	}
	.front.region-header div.views-exposed-form input[type='submit'],.front.region-header div.views-exposed-form input[type='submit']:hover,.not-front.region-header div.views-exposed-form input[type='submit'],.not-front.region-header div.views-exposed-form input[type='submit']:hover{
 		background-size: 100% auto !important;
		background-image: url('../img/ie_icons/search-light.svg');
		width: 30px !important;
		height: 30px !important;
		font-size: 0 !important;
	}
	main #edit-submit-universal-search,main #edit-submit-universal-search:hover{
 		background-size: 100% auto !important;
		background-image: url('../img/ie_icons/search-light.svg');
		width:35px !important;
		height: 35px !important;
		font-size: 0 !important;
		top: 1px !important;
		position: absolute;
	}
	.ion-ios-chatbubble-outline:before{
		background-image: url('../img/ie_icons/ios-chatbubble-outline.svg');
	}

	.ion-ios-locked-outline:before{
		background-image: url('../img/ie_icons/ios-locked-outline.svg');
	}

	*{
		font-family:'Open Sans' !important;
	}
	.views-field-title .field-content, .views-field-title .field-content a{
		font-size: 14px !important;
		font-weight: 400 !important;
		line-height: 1.5em;
	}

}	